Subject: Re: bug#19688: [patch] add support for emacs daemon on Windows

From: Mark Laws <[email-masked]>
Date: Sun, 22 Feb 2015 04:30:29 +0900

On Sat, Feb 21, 2015 at 10:03 PM, Eli Zaretskii <[email-masked]> wrote:
> Can you provide some simple test I could run after applying, to make
> sure everything works as intended?

$ emacsclient -ca ""

Should launch Emacs if it's not already running, and connect to an
existing Emacs process if it is. Try doing it a few times in a row to
make sure both cases work and that the double-free issue doesn't
happen (I have no reason to believe it would, but just in case).

-- 
|v\ /\ |\ |< |_ /\ \^| //